NODE_ENV = 'development'
VUE_APP_BASE_URL = 'http://153.37.175.42:8086/'
WEBPACK_DEV_SERVER_URL = 'http://pctest.liebaoai.cn:88/#/login'
ELECTRON_NODE_INTEGRATION = true
VUE_APP_APPID = 'u9m5aIE4oNjsb02iK'
VUE_APP_APPSECRET = 'IO6zzY2TU3uswXbXWmwuSPFXxBri7NsY'
